GET api/v1/registration_properties/{id}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters
None.
Response Information
Resource Description
RegistrationProperty| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
None. |
|
| date | date |
None. |
|
| Registration | CodeList |
None. |
|
| Property | CodeList |
None. |
Response Formats
application/json, text/json
Sample:
{
"id": "b56f829b-3b79-46f8-bce7-8fd021c294d5",
"date": "2026-05-06T12:09:25Z",
"Registration": {
"id": "991bec11-d286-4cf7-8aef-9fa64788a57a",
"name": "sample string 2",
"deleted": true,
"system_information": {
"creation": {
"user": {
"full_name": "sample string 12 sample string 11",
"id": "6b93a0bf-454a-4adc-b574-e6d32ac8384c",
"image_id": "c695b861-5607-4576-94d8-7942d9f732c3",
"id_user_work_position": "6403f425-02a2-4725-97bf-482aeb1c9a1b",
"id_shift": "6cf6a5c3-8f82-4eaf-8353-8fcbf4403593",
"code": "sample string 5",
"code2": "sample string 6",
"title": "sample string 9",
"introduction": "sample string 10",
"first_name": "sample string 11",
"last_name": "sample string 12"
},
"date": "2026-05-06T12:09:25Z"
},
"last_change": {
"user": {
"full_name": "sample string 12 sample string 11",
"id": "6b93a0bf-454a-4adc-b574-e6d32ac8384c",
"image_id": "c695b861-5607-4576-94d8-7942d9f732c3",
"id_user_work_position": "6403f425-02a2-4725-97bf-482aeb1c9a1b",
"id_shift": "6cf6a5c3-8f82-4eaf-8353-8fcbf4403593",
"code": "sample string 5",
"code2": "sample string 6",
"title": "sample string 9",
"introduction": "sample string 10",
"first_name": "sample string 11",
"last_name": "sample string 12"
},
"date": "2026-05-06T12:09:25Z"
}
}
},
"Property": {
"id": "991bec11-d286-4cf7-8aef-9fa64788a57a",
"name": "sample string 2",
"deleted": true,
"system_information": {
"creation": {
"user": {
"full_name": "sample string 12 sample string 11",
"id": "6b93a0bf-454a-4adc-b574-e6d32ac8384c",
"image_id": "c695b861-5607-4576-94d8-7942d9f732c3",
"id_user_work_position": "6403f425-02a2-4725-97bf-482aeb1c9a1b",
"id_shift": "6cf6a5c3-8f82-4eaf-8353-8fcbf4403593",
"code": "sample string 5",
"code2": "sample string 6",
"title": "sample string 9",
"introduction": "sample string 10",
"first_name": "sample string 11",
"last_name": "sample string 12"
},
"date": "2026-05-06T12:09:25Z"
},
"last_change": {
"user": {
"full_name": "sample string 12 sample string 11",
"id": "6b93a0bf-454a-4adc-b574-e6d32ac8384c",
"image_id": "c695b861-5607-4576-94d8-7942d9f732c3",
"id_user_work_position": "6403f425-02a2-4725-97bf-482aeb1c9a1b",
"id_shift": "6cf6a5c3-8f82-4eaf-8353-8fcbf4403593",
"code": "sample string 5",
"code2": "sample string 6",
"title": "sample string 9",
"introduction": "sample string 10",
"first_name": "sample string 11",
"last_name": "sample string 12"
},
"date": "2026-05-06T12:09:25Z"
}
}
}
}
application/xml, text/xml
Sample:
<RegistrationProperty xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/IO.Swagger.Models">
<Property>
<deleted>true</deleted>
<id>991bec11-d286-4cf7-8aef-9fa64788a57a</id>
<name>sample string 2</name>
<system_information>
<creation>
<date>2026-05-06T14:09:25.7850821+02:00</date>
<user>
<code>sample string 5</code>
<code2>sample string 6</code2>
<first_name>sample string 11</first_name>
<full_name>sample string 12 sample string 11</full_name>
<id>6b93a0bf-454a-4adc-b574-e6d32ac8384c</id>
<id_shift>6cf6a5c3-8f82-4eaf-8353-8fcbf4403593</id_shift>
<id_user_work_position>6403f425-02a2-4725-97bf-482aeb1c9a1b</id_user_work_position>
<image_id>c695b861-5607-4576-94d8-7942d9f732c3</image_id>
<introduction>sample string 10</introduction>
<last_name>sample string 12</last_name>
<title>sample string 9</title>
</user>
</creation>
<last_change>
<date>2026-05-06T14:09:25.7850821+02:00</date>
<user>
<code>sample string 5</code>
<code2>sample string 6</code2>
<first_name>sample string 11</first_name>
<full_name>sample string 12 sample string 11</full_name>
<id>6b93a0bf-454a-4adc-b574-e6d32ac8384c</id>
<id_shift>6cf6a5c3-8f82-4eaf-8353-8fcbf4403593</id_shift>
<id_user_work_position>6403f425-02a2-4725-97bf-482aeb1c9a1b</id_user_work_position>
<image_id>c695b861-5607-4576-94d8-7942d9f732c3</image_id>
<introduction>sample string 10</introduction>
<last_name>sample string 12</last_name>
<title>sample string 9</title>
</user>
</last_change>
</system_information>
</Property>
<Registration>
<deleted>true</deleted>
<id>991bec11-d286-4cf7-8aef-9fa64788a57a</id>
<name>sample string 2</name>
<system_information>
<creation>
<date>2026-05-06T14:09:25.7850821+02:00</date>
<user>
<code>sample string 5</code>
<code2>sample string 6</code2>
<first_name>sample string 11</first_name>
<full_name>sample string 12 sample string 11</full_name>
<id>6b93a0bf-454a-4adc-b574-e6d32ac8384c</id>
<id_shift>6cf6a5c3-8f82-4eaf-8353-8fcbf4403593</id_shift>
<id_user_work_position>6403f425-02a2-4725-97bf-482aeb1c9a1b</id_user_work_position>
<image_id>c695b861-5607-4576-94d8-7942d9f732c3</image_id>
<introduction>sample string 10</introduction>
<last_name>sample string 12</last_name>
<title>sample string 9</title>
</user>
</creation>
<last_change>
<date>2026-05-06T14:09:25.7850821+02:00</date>
<user>
<code>sample string 5</code>
<code2>sample string 6</code2>
<first_name>sample string 11</first_name>
<full_name>sample string 12 sample string 11</full_name>
<id>6b93a0bf-454a-4adc-b574-e6d32ac8384c</id>
<id_shift>6cf6a5c3-8f82-4eaf-8353-8fcbf4403593</id_shift>
<id_user_work_position>6403f425-02a2-4725-97bf-482aeb1c9a1b</id_user_work_position>
<image_id>c695b861-5607-4576-94d8-7942d9f732c3</image_id>
<introduction>sample string 10</introduction>
<last_name>sample string 12</last_name>
<title>sample string 9</title>
</user>
</last_change>
</system_information>
</Registration>
<date>2026-05-06T14:09:25.7850821+02:00</date>
<id>b56f829b-3b79-46f8-bce7-8fd021c294d5</id>
</RegistrationProperty>